package com.example.module.admin.req;

import com.example.frame.base.BaseFindRequest;

/**
 * MappingRequest -  映射查询
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class MappingFindRequest extends BaseFindRequest {

    /**
     * 用户名
     */
    private String username;

    /**
     * 用户密码
     */
    private String password;

    public String getUsername() {
        return this.username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPassword() {
        return this.password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
